Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8505/?format=api
{ "ob_id": 8505, "uuid": "1ff689f1398249d3aecc2157147681db", "title": "SHAC2000 Hyperspectral Mapper", "abstract": "The Hyper-spectral Mapper operated by HyVista and built by Integrated Spectronics of Australia, differed from other sensors used in the UK by having 126 narrow, contiguous channels of data across the entire visible to shortwave infrared wavelength bands. Spectral coverage is continuous except for near the 1.4 um and 1.9 um bands. The instrument (see Fig.1) operates optimally at a spatial resolution of 5 m giving a 2.3 km swath width, which can be varied to a resolution of 3 m and a swath width of 1.3 m but at the expense of reduced signal to noise ratios at SWIR wavelengths.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5445/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33722/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33721/?format=api" ] }